package org.academiadecodigo.bootcamp.helloworldspring;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class HelloWorld {

    private String name;

    public HelloWorld() {

    }

    public HelloWorld(String name) {
        this.name = name;
    }

    public void sayHelloAdelle() {
        System.out.println("Hello from the other side, " + name);
    }

    public void sayHelloDisturbed() {
        System.out.println("Hello " + name + " my old friend...");
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
